Last Comment Bug 520010 - Update Effective TLD list for .ua
: Update Effective TLD list for .ua
Status: RESOLVED FIXED
: verified1.9.0.16, verified1.9.1
Product: Core
Classification: Components
Component: Networking (show other bugs)
: Trunk
: x86 All
-- normal (vote)
: mozilla1.9.3a1
Assigned To: Peter Kasting
:
: Patrick McManus [:mcmanus]
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-10-01 10:40 PDT by Peter Kasting
Modified: 2010-06-15 07:46 PDT (History)
5 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
beta2-fixed
.6-fixed


Attachments
patch (655 bytes, patch)
2009-10-01 10:42 PDT, Peter Kasting
gerv: review+
jst: approval1.9.2+
dveditz: approval1.9.1.6+
dveditz: approval1.9.0.16+
Details | Diff | Splinter Review

Description User image Peter Kasting 2009-10-01 10:40:01 PDT
A Google employee pointed out that the effective TLD list does not contain ".in.ua".  Patch coming shortly.
Comment 1 User image Peter Kasting 2009-10-01 10:42:52 PDT
Created attachment 404067 [details] [diff] [review]
patch

Simple patch to fix.

Gerv, feel free to check this in if you r+.
Comment 2 User image Gervase Markham [:gerv] 2009-10-02 00:47:08 PDT
Comment on attachment 404067 [details] [diff] [review]
patch

r=gerv

Gerv
Comment 3 User image Dão Gottwald [:dao] 2009-10-03 09:30:46 PDT
http://hg.mozilla.org/mozilla-central/rev/a6e6be273c6d
Comment 4 User image Gervase Markham [:gerv] 2009-10-12 02:26:01 PDT
Nominating for branches - this is one of a batch of public suffix list updates.

Gerv
Comment 5 User image Daniel Veditz [:dveditz] 2009-10-16 10:42:44 PDT
Comment on attachment 404067 [details] [diff] [review]
patch

Approved for 1.9.1.5 and 1.9.0.16, a=dveditz for release-drivers
Comment 6 User image Gervase Markham [:gerv] 2009-10-21 04:59:48 PDT
Checked in on all branches.

Checking in netwerk/dns/src/effective_tld_names.dat;
/cvsroot/mozilla/netwerk/dns/src/effective_tld_names.dat,v  <--  effective_tld_names.dat
new revision: 1.11; previous revision: 1.10

http://hg.mozilla.org/releases/mozilla-1.9.1/rev/3aa22391ebe7d5aac6d56813418092b329d92cac

http://hg.mozilla.org/releases/mozilla-1.9.2/rev/22e923bf460b4de772063d121d42ff40a5ce1948

Gerv
Comment 7 User image Al Billings [:abillings] 2009-11-23 10:18:58 PST
Verified in source for 1.9.1 and 1.9.0. Nothing else for QA to do here.

Note You need to log in before you can comment on or make changes to this bug.